        *{margin:0;padding:0;}
        html, body, div, span, applet, object, iframe,
        h1, h2, h3, h4, h5, h6, p, blockquote, pre,
        a, abbr, acronym, address, big, cite, code,
        del, dfn, em, img, ins, kbd, q, s, samp,
        small, strike, strong, sub, sup, tt, var,
        b, u, i, center,
        dl, dt, dd, ol, ul, li,
        fieldset, form, label, legend,
        table, caption, tbody, tfoot, thead, tr, th, td,
        article, aside, canvas, details, embed, 
        figure, figcaption, footer, header, hgroup, 
        menu, nav, output, ruby, section, summary,
        time, mark, audio, video{padding:0;margin:0;border:0;outline:0;/*vertical-align: top;*/}
        input,textarea,select,button{padding: 0;margin: 0;vertical-align: top;font-family:'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans Kr',Apple SD Gothic Neo,Malgun Gothic,dotum, 돋움 ,tahoma,sans-serif;font-size:100%;}
        html,body{width:100%;height:100%;}
        html{-webkit-text-size-adjust: 100%;}
        body{line-height: 1;font-family:'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans Kr',Apple SD Gothic Neo,Malgun Gothic,dotum, 돋움 ,tahoma,sans-serif;font-size:100%;}
        h1,h2,h3,h4,h5{font-family:'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans Kr',Apple SD Gothic Neo,Malgun Gothic,dotum, 돋움 ,tahoma,sans-serif;}
        article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }   
        ol,ul,li,dt,dd,dl{list-style:none;}  
        table {border-collapse:collapse;border-spacing:0;}
        caption,caption legend {width:0; height:0; line-height:0; overflow:hidden; visibility:hidden; font-size:0;}
        button {background:transparent; cursor:pointer; overflow:visible;border:0;}
        select optgroup{padding:0;margin:0;}
        select optgroup option{padding:0;margin:0;}
        blockquote, q { quotes: none; }   
        blockquote:before, blockquote:after, q:before, q:after, caption:after {content: ''; content: none; }   
        a,a:active,a:focus{font-size: 100%;vertical-align: top;text-decoration:none;cursor:pointer;color: #555;}  
        a:hover{text-decoration:underline;}
        address{font-style:normal;text-decoration:normal;}
        .clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }   
        .clearfix { display: inline-block; }   
        html[xmlns] .clearfix { display: block; }   
        /*뷰 맞춤기사*/
        #netinsight_rec_contents li a{font-size: 13px;}     
        .side_ifm_area {
            width: 250px;
            overflow: hidden;
            padding: 0;
        }
        /* 인기기사,주요기사 리스트 */
        .side_nw {
            position: relative;
            width: 210px;
            padding: 25px 0;
            margin: 0 auto;
            border-bottom: 1px solid #e1e1e1;
        }
        .side_nw h4 {
            font-size: 14px;
            color: #000;
            margin-bottom: 10px;
            font-family: 'Malgeun Gothic', '맑은 고딕', Malgun Gothic, 'MalgeunGothicWeb', '돋움', sans-serif;
        }
        .side_nw li {
           position: relative;
            padding-left: 7px;
            height: 20px;
            line-height: 20px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            font-family: 'Malgeun Gothic', '맑은 고딕', Malgun Gothic, 'MalgeunGothicWeb', '돋움', sans-serif;
        }
        .side_nw li:before {content: '';width: 1px;height: 1px;background-color: #444;display: block;position: absolute;top: 50%;left: 0;}
        .side_nw a {font-family: 'Malgeun Gothic', '맑은 고딕', Malgun Gothic, 'MalgeunGothicWeb', '돋움', sans-serif;}